.leaflet-top {
    display: none;
}

.leaflet-pane+.leaflet-shadow-pane {
    display: none;
}

.leaflet-marker-icon.leaflet-zoom-animated.leaflet-interactive.leaflet-marker-draggable {
    display: none;
}